{
    "TaskName": "rest",
    "EEGReference": "unknown",
    "SamplingFrequency": "n/a",
    "PowerLineFrequency": "n/a",
    "EEGChannelCount": "n/a",
    "SoftwareFilters": "n/a",
    "RecordingDuration": "n/a",
    "Note": "\u26a0\ufe0f EDF file could not be parsed"
}